<!-- Capability Object Service -->
<Service>
	<Name>PCSuite-Settings</Name>
	<Version>1.0</Version>
	<Ext>
		<XNam>SuiteConf</XNam>
		<XVal>File=Z:\Private\101F7C87\SuiteConf.xml</XVal>
	</Ext>
</Service>
